
@import url("font.css");
* {margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing: border-box;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
*,*::after, *::before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

html {font-size:10px;-webkit-tap-highlight-color: transparent;word-break:keep-all;word-wrap:break-word;scroll-behavior:smooth;}
html, body{width:100%;height:100%;overflow:hidden}
body {font:1.8rem/1.5 'Gmarket','Dotum','Gullim',-apple-system, BlinkMacSystemFont, Apple SD Gothic Neo,sans-serif;word-break:keep-all;word-wrap:break-word;}
img {filter: none;-webkit-filter: none;-moz-filter: none;}
dl,ul,ol,menu,li {list-style:none}
a {color:inherit;text-decoration:none;border: 0 none}
a:hover{ transition: all .125s}
.redTxt {color:#db0000 !important;}

#wrap {	width: 100%;height:100%;position: relative;}
#wrap h1 {position:absolute;top:3rem;left:50%;width:100%;z-index:1;transform:translateX(-50%);text-align:center;}
#wrap h1 img {width:100%;max-width:490px;}
.fullpage {width: 100%;height:100vh;overflow:hidden;}
.imgSlider {height:100%}
.imgSlider img {width:100%;height:100%;object-fit:cover}
.go_link {position:absolute;left:0;bottom:0;width:100%;}
.go_link ul {display:flex;}
.go_link ul li {flex:1;}
.go_link ul li a {display:block; height:100px; line-height:110px; padding-left:20%; position:relative; font-size:30px; font-weight:500; color:#fff; background-color:rgba(0,167,84,.9);}
.go_link ul li:first-child a{background-color:rgba(0,107,56,.7);}
.go_link ul li a span {position:absolute;top:calc(50% - 30px); right:150px;width:60px;height:60px;background:url(../../images/intro/arrow.png) no-repeat 0 0;background-size:100% auto;text-indent:-9999px; }
/*
.go_link ul li a span{width:90px; height:1px; margin-top:12px;  top:45%; right:150px; text-indent:-9999px; background-color:#fff;}
.go_link ul li a span:after{content:""; width:35px; height:1px; position:absolute; top:-9px; right:-2px; background-color:#fff; transform:rotate(30deg);}
*/
	@media (max-width:1024px) {
		#wrap h1 img {width:70%;}
		.imgSlider img {height:calc(100vh - 250px);object-position:center;}
		.go_link ul {flex-wrap:wrap;}
		.go_link ul li {flex:none;width:100%;}
		.go_link ul li a {height:125px; line-height:125px; padding-left:10%;font-size:26px;  }
		.go_link ul li a span {top:calc(50% - 25px);width:50px;height:50px;right:10%}
	}
	@media (min-width:1025px) {
		.go_link ul {flex-direction:row;}
		.imgSlider img {height:100vh}
		.go_link ul li a span {right:100px;}
	}
	
/* ¼ö°­½ÅÃ» ÀÎÆ®·Î ÆäÀÌÁö */
.sugang {width:100%;height:100vh;font-family:'Pretendard','¸¼Àº°íµñ',dotum,'µ¸¿ò',sans-serif;color:#000; font-style: normal;letter-spacing:-0.025em;border-top: 5px solid #3eb134;}
.header {margin: 0 auto; width: 690px; }
.header h1 { padding-top:60px;}
.header h1 .logo {display:block; width: 150px; height: 53px; background: url(../../images/common/cm_logo.png) no-repeat 0 100%; background-size: 150px auto;text-indent: -9999em; }
.section {margin: 0 auto; width: 690px;background:#fff url(../../images/common/logo-bg2.png) no-repeat 50% 0;background-size:480px auto;text-align: center}
.hgroup {padding: 40px 0 30px 0}
.hgroup .em {display:block;font-size: 30px; color:#00713b; font-weight: normal; font-weight: bold;}
.hgroup h2 {font-size: 34px; color:#000;} 
.bt_shortcut {margin: 0 auto 30px; width: 312px; border-radius: 25px; overflow: hidden;}
.bt_shortcut .bt_link {background: #00713b; padding-left: 30px; display: block;height: 50px; line-height: 50px; text-decoration:none; font-size:22px; color:#fff600; }
/*.bt_shortcut .bt_link:after {content:'';display: inline-block;width: 54px; height: 15px; margin-left: 7px; background: url(http://wwwold.kku.ac.kr/images/bt_link.png) no-repeat 0 0;}*/

.shortcut_wrap_f {background:#fff; border: 1px solid #c4c4c4; border-radius: 0px; overflow: hidden; }
.shortcut_inner_f {display: table;width: 100%; border-top:1px solid #c4c4c4; }
.shortcut_wrap_f .shortcut_inner:first-child {border-top:0}
.shortcut_inner_f li {display:table-cell;width: 33.333%; vertical-align: middle;box-sizing: border-box;border-left:1px solid #ededed; background-color:#ffffff;}
.shortcut_inner_f li:first-child {border-left: 0;}

.shortcut_inner_f li .link_item {display: block; height: 70px; line-height: 65px; position: relative;font-size: 18px;text-decoration: none; color:#000;}
/*.shortcut_inner_f li .link_item:after {content:''; position: absolute; right: 20px; top:50%; margin:-9px 0 0;width:10px; height: 18px; background:url(http://wwwold.kku.ac.kr/images/link_item.png) no-repeat 0 0}*/

.shortcut_wrap_t {background:#fff; border: 1px solid #c4c4c4; border-radius: 0px; overflow: hidden; margin-bottom:50px;}
.shortcut_inner_t {display: table;width: 100%; border-top:0px solid #c4c4c4;  }
.shortcut_wrap_t .shortcut_inner:first-child {border-top:0}
.shortcut_inner_t li {display:table-cell;width: 25%; vertical-align: middle; box-sizing: border-box;border-left:1px solid #c4c4c4; background-color:#EAEAEA;}
.shortcut_inner_t li:first-child {border-left: 0}

.shortcut_inner_t li .link_item {display:inline-block;width:100%;padding:10px 0;line-height:1.25;position: relative;text-decoration: none; color:#565656; font-size:15px !important}
.shortcut_inner_t li .link_item:after {content:''; position: absolute; right: 20px; top:50%; margin:-9px 0 0;width:10px; height: 18px;}

.shortcut_wrap_s {background:#fff; border: 1px solid #00713b; border-radius: 10px; overflow: hidden;}
.shortcut_inner_s {display: table;width: 100%; }
.shortcut_inner_s2 {display: table;width: 100%; border-top:1px solid #00713b; }

.shortcut_wrap_s .shortcut_inner:first-child {border-top:0}
.shortcut_inner_s li {display:table-cell;width: 33.333%; vertical-align: middle;box-sizing: border-box;border-left:1px solid #ededed; background-color:#fff;}
.shortcut_inner_s2 li {display:table-cell;width: 33.333%; vertical-align: middle;box-sizing: border-box;border-left:1px solid #ededed; background-color:#fff;}
.shortcut_inner_s li:first-child {border-left: 0}
.shortcut_inner_s2 li:first-child {border-left: 0}

.shortcut_inner_s li .link_item {display: block; height: 50px; line-height: 45px; position: relative;font-size: 18px;text-decoration: none; color:#565656;}
.shortcut_inner_s2 li .link_item {display: block; height: 50px; line-height: 45px; position: relative;font-size: 18px;text-decoration: none; color:#565656;}
.shortcut_inner_s li .link_item:after {content:''; position: absolute; right: 20px; top:50%; margin:-9px 0 0;width:10px; height: 18px; background:url(http://wwwold.kku.ac.kr/images/link_item.png) no-repeat 0 0}
.shortcut_inner_s2 li .link_item:after {content:''; position: absolute; right: 20px; top:50%; margin:-9px 0 0;width:10px; height: 18px; background:url(http://wwwold.kku.ac.kr/images/link_item.png) no-repeat 0 0}

.comment {padding-top:30px; font-size:15px;}